Thema geschlossen 
 
Themabewertung:
  • 0 Bewertungen - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Diese App ist nicht mit Ihrem Gerät kompatibel
07.12.2011, 22:00 (Dieser Beitrag wurde zuletzt bearbeitet: 08.12.2011 23:02 von HyaeneLeipzig.)
Beitrag: #1
Sad Diese App ist nicht mit Ihrem Gerät kompatibel
Ich hab leider ein Problem. Nachdem ich mein Android-Smartphone mit einer CustomROM versehen habe, konnte ich noch Regenwarner als App normal aus dem Market downloaden und installieren. Nun gab es für meine ROM ein Update und ich finde Regenwarner nicht mehr im Market. Über die Internetseite sagt mir Google Market, dass
Zitat:Dieser Artikel ... nicht mit Ihrem Gerät kompatibel
wäre. Sad Hätte es aber doch gerne wieder. Kommt man auch von hier aus an die .apk-Datei? Einfach um zu probieren ob es läuft. Oder ist definitiv davon auszugehen, dass es nicht funktionieren wird?

Sony Ericsson Xperia X10i
Android 2.3.3
Baseband 2.1.71
Kernel 2.6.29.6-Th_mod...


EDIT: Hat sich erledigt, lag wohl an einem Fehler in der build.prop und wurde gefixt Smile (08.12.2011)

[Bild: 6505847983_ae105e32f3.jpg]
Sonnenaufgang in Rötha (bei Leipzig)
Alle Beiträge dieses Benutzers finden
Thema geschlossen 


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste

Kontakt | regenwarner | Nach oben | Zum Inhalt | Archiv-Modus | RSS-Synchronisation